@font-face {
	font-family: 'Satoshi';
	font-weight: 400;
	font-style: normal;
	src: local('Satoshi'), url('Satoshi-Regular.otf') format('opentype');
}

@font-face {
	font-family: 'Satoshi';
	font-weight: 600;
	font-style: normal;
	src: local('Satoshi'), url('Satoshi-Medium.otf') format('opentype');
}

@font-face {
	font-family: 'Satoshi';
	font-weight: 700;
	font-style: normal;
	src: local('Satoshi'), url('Satoshi-Bold.otf') format('opentype');
}
